Recent changes

Jump to navigation Jump to search

Track the most recent changes to the wiki on this page.

Recent changes options Show last 50 | 100 | 250 | 500 changes in last 1 | 3 | 7 | 14 | 30 days
Hide registered users | Hide anonymous users | Hide my edits | Show bots | Hide minor edits
Show new changes starting from 17:50, 28 October 2020
   
Language:
List of abbreviations:
N
This edit created a new page (also see list of new pages)
m
This is a minor edit
b
This edit was performed by a bot
(±123)
The page size changed by this number of bytes

28 October 2020

     17:44  (Upload log) [Drmacro‎; Sliptonic‎; Mario52‎]
     
17:44 Sliptonic talk contribs uploaded File:Dock.png
     
15:20 Mario52 talk contribs uploaded File:Select Hovering00.gif(Select_Hovering00)
     
15:13 Drmacro talk contribs uploaded File:Sketcher ConstraintTangent mode5.png
     17:04  Sketcher ConstrainTangent/de‎‎ 4 changes history -7 [Maker‎ (4×)]
     
17:04 (cur | prev) 0 Maker talk contribs
     
17:03 (cur | prev) -14 Maker talk contribs
     
17:02 (cur | prev) 0 Maker talk contribs
     
17:01 (cur | prev) +7 Maker talk contribs
     15:46  Sketcher ConstrainTangent‎‎ 3 changes history +280 [Drmacro‎ (3×)]
     
15:46 (cur | prev) +66 Drmacro talk contribs
     
15:29 (cur | prev) +139 Drmacro talk contribs Added fifth functionality of colinearity
     
14:52 (cur | prev) +75 Drmacro talk contribs Added colinear capability of tangent constraint
 m   15:37  Macro Select Hovering diffhist +173 Mario52 talk contribs ver 00.03b (28/10/2020)
     14:04  Start Workbench/fr diffhist +3 David69 talk contribs
     12:38  Manual:Traditional 2D drafting diffhist +158 JoshuaCall talk contribs Corrected a numerical error in the instructions and added text to provide additional clarity

27 October 2020

     17:49  Part Fillet/de‎‎ 8 changes history +9 [Maker‎ (8×)]
     
17:49 (cur | prev) +8 Maker talk contribs
     
17:45 (cur | prev) +9 Maker talk contribs
     
17:43 (cur | prev) +150 Maker talk contribs
     
17:39 (cur | prev) +4 Maker talk contribs
     
17:34 (cur | prev) -43 Maker talk contribs
     
17:34 (cur | prev) -39 Maker talk contribs
     
17:33 (cur | prev) -40 Maker talk contribs
     
17:33 (cur | prev) -40 Maker talk contribs
     17:32  Part Chamfer/de‎‎ 6 changes history +9 [Maker‎ (6×)]
     
17:32 (cur | prev) -9 Maker talk contribs
     
17:31 (cur | prev) -5 Maker talk contribs
     
17:28 (cur | prev) +97 Maker talk contribs
     
17:23 (cur | prev) +4 Maker talk contribs Created page with "==Anwendung=="
     
17:23 (cur | prev) -39 Maker talk contribs
     
17:23 (cur | prev) -39 Maker talk contribs
     17:22  PartDesign Chamfer/de‎‎ 6 changes history -143 [Maker‎ (6×)]
     
17:22 (cur | prev) 0 Maker talk contribs
     
17:21 (cur | prev) -8 Maker talk contribs
     
17:19 (cur | prev) +6 Maker talk contribs
     
17:17 (cur | prev) -39 Maker talk contribs
     
17:17 (cur | prev) -76 Maker talk contribs
     
17:14 (cur | prev) -26 Maker talk contribs
     00:59  Sketcher Workbench diffhist -43 Uwestoehr talk contribs Decrease B-spline degree was implemented last week
     00:57  Sketcher BSplineDecreaseKnotMultiplicity diffhist +100 Uwestoehr talk contribs update see also
     00:56  Sketcher BSplineIncreaseKnotMultiplicity diffhist +109 Uwestoehr talk contribs update docnav and see also
     00:52  Sketcher BSplineIncreaseDegree‎‎ 3 changes history -144 [Uwestoehr‎ (3×)]
 m   
00:52 (cur | prev) -29 Uwestoehr talk contribs
 m   
00:50 (cur | prev) 0 Uwestoehr talk contribs
     
00:46 (cur | prev) -115 Uwestoehr talk contribs update to new feature
N    00:51  Sketcher BSplineDecreaseDegree‎‎ 2 changes history +1,543 [Uwestoehr‎ (2×)]
     
00:51 (cur | prev) +46 Uwestoehr talk contribs more info
N    
00:40 (cur | prev) +1,497 Uwestoehr talk contribs create page

26 October 2020

     20:19  FEM CalculiX Cantilever 3D/ru‎‎ 5 changes history +457 [Baritone‎ (5×)]
     
20:19 (cur | prev) +153 Baritone talk contribs Created page with "=== Активировать контейнер анализа === * Для работы с анализом необходимо активировать анализ. * В [..."
     
20:17 (cur | prev) +230 Baritone talk contribs Created page with "=== Загрузить файл примера === * Перейдите к примерам проектов и нажмите «Загрузить пример анализа..."
     
20:16 (cur | prev) +55 Baritone talk contribs Created page with "=== Загрузка верстака Start === * Запустите FreeCAD * Должен быть загружен верстак Start"
     
20:15 (cur | prev) +21 Baritone talk contribs Created page with "== Настройка файла примера =="
     
20:14 (cur | prev) -2 Baritone talk contribs
     18:35  Part Slice/ru‎‎ 2 changes history +502 [Baritone‎ (2×)]
     
18:35 (cur | prev) +22 Baritone talk contribs Created page with "===Создание головоломки==="
     
18:34 (cur | prev) +480 Baritone talk contribs Created page with "{{TitleProperty|Slice}} * {{PropertyData|Base}}: объект для нарезки. * {{PropertyData|Tools}}: список объектов для нарезки. (начин..."
     18:30  Part BooleanFragments/ru‎‎ 9 changes history +1,616 [Baritone‎ (9×)]
     
18:30 (cur | prev) +63 Baritone talk contribs Created page with "Это может быть полезно для создания пользовательских сценариев Python."
     
18:29 (cur | prev) +94 Baritone talk contribs Created page with "BooleanFragments также может применяться к простым формам, без необходимости наличия объекта документ..."
     
18:28 (cur | prev) +97 Baritone talk contribs Created page with "* Создает пустую функцию BooleanFragments. Свойство «Объекты» должно быть назначено впоследствии явно...."
     
18:26 (cur | prev) +80 Baritone talk contribs Created page with "Инструмент можно использовать в макросах и из консоли Python, используя следующую функцию:"
     
18:24 (cur | prev) +56 Baritone talk contribs Created page with "Для режимов «Split» и «CompSolid» FreeCAD выполняет дополнительную постобработку."
     
18:23 (cur | prev) +211 Baritone talk contribs Created page with "== Детали реализации == Инструмент «Boolean Fragments» в «Стандартном режиме» - это общий оператор Fuse (GFA)..."
     
18:21 (cur | prev) +505 Baritone talk contribs Created page with "{{TitleProperty|Boolean Fragments}} * {{PropertyData|Objects}}: список объектов для пересечения. Обычно требуется как миним..."
     
17:55 (cur | prev) +131 Baritone talk contribs Created page with "Создается параметрический объект Boolean Fragments. Исходные объекты скрываются, а результат пересече..."
     
17:54 (cur | prev) +379 Baritone talk contribs Created page with "# Выбрать объекты для пересечения. <br /> Порядок выделения не важен, поскольку действие инструмен..."
     15:46  Assembly project/de‎‎ 4 changes history +60 [Maker‎ (4×)]
     
15:46 (cur | prev) +35 Maker talk contribs
     
15:44 (cur | prev) +17 Maker talk contribs
     
15:42 (cur | prev) +18 Maker talk contribs
     
15:40 (cur | prev) -10 Maker talk contribs
N    15:28  Assembly Workbench/de diffhist +33 Maker talk contribs Redirected page to Assembly project/de Tag: New redirect
     15:18  PartDesign Legacy/de‎‎ 15 changes history +702 [Maker‎ (15×)]
     
15:18 (cur | prev) +38 Maker talk contribs
     
15:15 (cur | prev) -11 Maker talk contribs
     
15:12 (cur | prev) +3 Maker talk contribs
     
15:12 (cur | prev) +102 Maker talk contribs
     
15:08 (cur | prev) 0 Maker talk contribs
     
15:08 (cur | prev) -97 Maker talk contribs
     
15:07 (cur | prev) +480 Maker talk contribs
     
14:59 (cur | prev) +11 Maker talk contribs
     
14:58 (cur | prev) +207 Maker talk contribs
     
14:50 (cur | prev) +2 Maker talk contribs
     
14:49 (cur | prev) -11 Maker talk contribs
     
14:49 (cur | prev) +13 Maker talk contribs
     
14:48 (cur | prev) +9 Maker talk contribs
     
14:45 (cur | prev) +4 Maker talk contribs
     
14:40 (cur | prev) -48 Maker talk contribs
 m   15:14  PartDesign Legacy diffhist +3 Maker talk contribs
     13:51  Getting started/fr‎‎ 2 changes history -6 [David69‎ (2×)]
     
13:51 (cur | prev) -3 David69 talk contribs
     
13:50 (cur | prev) -3 David69 talk contribs
     00:02  TechDraw API/de‎‎ 4 changes history +57 [Maker‎ (4×)]
     
00:02 (cur | prev) +14 Maker talk contribs Created page with "====MittelLinien (ML) Routinen, die über Python zugänglich sind===="
     
00:01 (cur | prev) +12 Maker talk contribs Created page with "alle KosmetikKnoten aus der Ansicht entfernen. Gibt nichts zurück.<br> dvp.clearCosmeticVertices()"
     
00:01 (cur | prev) +15 Maker talk contribs Created page with "KosmetikKnoten aus der Ansicht entfernen. Gibt nicht zurück.<br> dvp.removeCosmeticVertex(object cv)"
     
00:00 (cur | prev) +16 Maker talk contribs Created page with "gibt KosmetikKnoten mit Namen zurück (Vertex6). In Auswahlen verwendet.<br> cv = dvp.getCosmeticVertexBySelection(Zeichenfolgennamen)"

25 October 2020

     23:57  TechDraw New Default/de‎‎ 6 changes history -200 [Maker‎ (6×)]
     
23:57 (cur | prev) +8 Maker talk contribs
     
23:51 (cur | prev) -71 Maker talk contribs
     
23:50 (cur | prev) -40 Maker talk contribs
     
23:50 (cur | prev) -51 Maker talk contribs
     
23:50 (cur | prev) -51 Maker talk contribs
     
23:49 (cur | prev) +5 Maker talk contribs Created page with "{{Template:VeryImportantMessage|Dieser Befehl existiert bis zur Version 0.18. Ab Version 0.19 wird er ersetzt durch TechDraw StandardSeite}}"
 m   23:47  TechDraw ArchView diffhist 0 Maker talk contribs {{PropertyData|Show Hidden}} correcting geometry
     23:45  TechDraw ArchView/de‎‎ 14 changes history +571 [Maker‎ (14×)]
     
23:45 (cur | prev) +181 Maker talk contribs Created page with "* {{PropertyData|Quelle}}: Das anzuzeigende Objekt der Schnittebene * {{PropertyData|Alles an}}: Ob ausgeblendete Objekte angezeigt werden müssen oder nicht. Wenn False, werd..."
     
23:40 (cur | prev) +227 Maker talk contribs Created page with "* Die Arch Ansicht wird durch das Arch Modul gerendert, auf die gleiche Weise wie im Arbeitsbereich Zeichnung. Siehe Anmerkungen. * ..."
     
23:34 (cur | prev) +20 Maker talk contribs Created page with "Das Neue Arch Werkzeug kann in Makros und von der Python Konsole aus mit den folgenden Funktionen verwendet werden:"
     
23:34 (cur | prev) +11 Maker talk contribs Created page with "{{Emphasis|Siehe auch:}} TechDraw API und FreeCAD Grundlagen Skripten."
     
23:34 (cur | prev) -1 Maker talk contribs Created page with "==Skripten=="
     
23:33 (cur | prev) +3 Maker talk contribs Created page with "==Eigenschaften=="
     
23:33 (cur | prev) +11 Maker talk contribs Created page with "* Nur die Basislinie von Arch Rohre werden gerendert, nicht das volle Volumen des Rohrs:"
     
23:33 (cur | prev) +1 Maker talk contribs Created page with "==Optionen=="
     
23:33 (cur | prev) +60 Maker talk contribs Created page with "Die ArchView wird innerhalb der Arch Arbeitsbereich gerendert, daher hat TechDraw nur begrenzte Kontrolle über sein Erscheinungsbild. Möglicherweise mu..."
     
23:32 (cur | prev) +1 Maker talk contribs Created page with "=== Begrenzungen ==="
     
23:32 (cur | prev) +43 Maker talk contribs Created page with "# Wähle eine Arch Schnittebene in der 3D Ansicht oder im Baum # Wenn du mehrere Zeichnungsseiten in deinem Dokument hast, musst du die gewünschte Seite im Baum auswählen. #..."
     
23:30 (cur | prev) +4 Maker talk contribs Created page with "==Anwendung=="
     
23:30 (cur | prev) +23 Maker talk contribs Created page with "Das ArchAnsicht Werkzeug fügt eine Ansicht einer {{KEY|16px Arch SchnittEbene}} auf einer TechDraw New Default/de|T..."
     
23:28 (cur | prev) -13 Maker talk contribs
     23:27  TechDraw NewArch/de‎‎ 2 changes history +94 [Maker‎ (2×)]
     
23:27 (cur | prev) -6 Maker talk contribs
     
23:26 (cur | prev) +100 Maker talk contribs
     18:22  Sketcher ConstrainAngle/pl‎‎ 8 changes history +127 [Kaktus‎ (8×)]
     
18:22 (cur | prev) +4 Kaktus talk contribs
     
18:20 (cur | prev) +15 Kaktus talk contribs
     
18:16 (cur | prev) -11 Kaktus talk contribs
     
18:15 (cur | prev) +31 Kaktus talk contribs Created page with "Ograniczenie kąta może być utworzone przez makropolecenie i z konsoli Pyton za pomocą następujących narzędzi:"
     
18:15 (cur | prev) +10 Kaktus talk contribs Created page with "==Tworzenie skryptów=="
     
18:14 (cur | prev) +40 Kaktus talk contribs Created page with "{{Docnav/pl |Wiązanie Constraint średnicy |Snell's Law |Sketcher_Workbench/pl|Środowisko pracy Szkicowni..."
     
17:34 (cur | prev) +19 Kaktus talk contribs
     
17:33 (cur | prev) +19 Kaktus talk contribs
N    18:21  Sketcher ConstrainSnellsLaw/pl diffhist +5,539 Kaktus talk contribs Created page with "Szkicownik: Wiązanie prawo Snella"
N    18:17  Sketcher ConstrainDiameter/pl diffhist +2,475 Kaktus talk contribs Created page with "Szkicownik: Wiązanie średnicy"
     18:14  Manual:Generating 2D drawings/pl‎‎ 2 changes history +6 [Kaktus‎ (2×)]
     
18:14 (cur | prev) +3 Kaktus talk contribs Created page with "{{Manual:TOC/pl}}"
     
18:14 (cur | prev) +3 Kaktus talk contribs Created page with "Category:Tutorials/pl"
     13:44  Path Tools‎‎ 3 changes history +597 [Sliptonic‎ (3×)]
     
13:44 (cur | prev) -8 Sliptonic talk contribs
     
13:42 (cur | prev) +161 Sliptonic talk contribs
     
13:40 (cur | prev) +444 Sliptonic talk contribs →‎Organization
     13:14  TechDraw NewDraft/de‎‎ 6 changes history -195 [Maker‎ (6×)]
     
13:14 (cur | prev) -6 Maker talk contribs
     
13:14 (cur | prev) -46 Maker talk contribs
     
13:13 (cur | prev) -40 Maker talk contribs
     
13:13 (cur | prev) -84 Maker talk contribs
     
13:12 (cur | prev) -26 Maker talk contribs
     
13:12 (cur | prev) +7 Maker talk contribs Created page with "{{Template:VeryImportantMessage|Dieser Befehl existiert bis zur Version 0.18. Ab Version 0.19 wird er ersetzt durch TechDraw EntwurfAnsicht}}"
     12:59  Assembly3 Workbench‎‎ 4 changes history +6,693 [Catman‎ (4×)]
     
12:59 (cur | prev) +1,947 Catman talk contribs completed list. TBD: the incons should be added
     
12:31 (cur | prev) +542 Catman talk contribs →‎Replace a part or rename a filename
     
12:22 (cur | prev) +2,641 Catman talk contribs Added How to rename or replace a part. This is a standard use case in assemblies
     
11:56 (cur | prev) +1,563 Catman talk contribs added tips for naming
     12:09  Part Slice/ru‎‎ 25 changes history +2,692 [Baritone‎ (25×)]
     
12:09 (cur | prev) +74 Baritone talk contribs Created page with "̈Примечаниеː Свойства доступны на внутреннем объекте срезов, а не на уровне результата."
     
12:08 (cur | prev) +54 Baritone talk contribs Created page with "Создаётся ннарезка, и каждый её фрагмент объединяется в компаунд."
     
12:07 (cur | prev) +78 Baritone talk contribs Created page with "===Древовидная структура Slice=== Команда Slice создаёт нарезанный объект. В следующем примере куб раз..."
     
12:06 (cur | prev) +131 Baritone talk contribs Created page with "Создается параметрический объект Slice. Исходные объекты скрываются, а результат пересечения пок..."
     
12:05 (cur | prev) +246 Baritone talk contribs Created page with "# Примечаниеː Объекты для разрезания должны полностью разделять объект, который нужно нарезать..."
     
12:03 (cur | prev) +284 Baritone talk contribs Created page with "# Сначала выберите объект для нарезки, а затем несколько объектов чтобы резать. <br /> Порядок выбо..."
     
11:55 (cur | prev) +5 Baritone talk contribs Created page with "Пример:"
     
11:55 (cur | prev) +12 Baritone talk contribs Created page with "{{Docnav/ru |Slice a part |XOR |Part |IconL=Part_SliceApart.svg |IconC=Workbench_Part.svg |IconR=Part_XOR.svg }}"
     
11:55 (cur | prev) +7 Baritone talk contribs Created page with "==Учебники=="
     
11:55 (cur | prev) +15 Baritone talk contribs Created page with "==Примечания=="
     
11:55 (cur | prev) +5 Baritone talk contribs Created page with "==Пример=="
     
11:54 (cur | prev) +8 Baritone talk contribs Created page with "==Параметры=="
     
11:54 (cur | prev) +21 Baritone talk contribs Created page with "==Использование=="
     
11:54 (cur | prev) +114 Baritone talk contribs Created page with "Общее действие инструмента очень похоже на 24px Boolean Fragments, за..."
     
10:03 (cur | prev) +310 Baritone talk contribs Created page with "В режиме «CompSolid» на выходе получается compsolid (или соединение compsolids, если полученные твердые тела..."
     
10:01 (cur | prev) +66 Baritone talk contribs Created page with "Составная структура в режимах «Standard» и «Split» следует за составной структурой разрезаемой формы."
     
08:36 (cur | prev) +152 Baritone talk contribs Created page with "«Standard» и «Split» различаются действием инструмента на рёбра, оболочки и составные тела: если «Split»..."
     
08:36 (cur | prev) +92 Baritone talk contribs Created page with "Инструмент имеет три режима: «Standard», «Split» и «CompSolid». Формы выбора нет, они предопределены, но дос..."
     
08:35 (cur | prev) +451 Baritone talk contribs Created page with "Итоговая форма занимают то же место, что и оригинал. Но она разделена там, где пересекается с дру..."
     
08:30 (cur | prev) +318 Baritone talk contribs Created page with "Имеются две команды для разделения фигуры: 24px Slice apart и Image:Part_Slice.svg..."
     
08:21 (cur | prev) +55 Baritone talk contribs Created page with "{{Caption|Выше: части были впоследствии раздвинуты вручную, чтобы показать разрез}}"
     
08:20 (cur | prev) +193 Baritone talk contribs Created page with "24px Part Slice, так же известный как "Разделить в компаунд", это инструмент, исп..."
     
08:15 (cur | prev) +5 Baritone talk contribs Created page with "==Описание=="
     
08:14 (cur | prev) -16 Baritone talk contribs
     
08:13 (cur | prev) +12 Baritone talk contribs Created page with "{{Docnav/ru |Slice a part |XOR |Part |IconL=Part_SliceApart.svg |IconC=Workbench_Part.svg |IconR=Part_XOR.svg }}"
     11:05  Draft Module diffhist +2 Roy 043 talk contribs Fixed Draft_ToggleGrid link.
     09:19  Arch Site/de‎‎ 30 changes history +574 [Maker‎ (30×)]
     
09:19 (cur | prev) +2 Maker talk contribs
     
09:19 (cur | prev) +5 Maker talk contribs
     
09:18 (cur | prev) +2 Maker talk contribs
     
09:18 (cur | prev) +2 Maker talk contribs
     
09:18 (cur | prev) +2 Maker talk contribs
     
09:17 (cur | prev) +2 Maker talk contribs
     
09:15 (cur | prev) +3 Maker talk contribs
     
09:15 (cur | prev) +1 Maker talk contribs
     
09:14 (cur | prev) +2 Maker talk contribs
     
09:12 (cur | prev) +176 Maker talk contribs Created page with "=== Daten === * {{PropertyData|Gelände}}: Das Basisgelände dieses Baustelle * {{PropertyData|Addresse}}: Die Straße und Hausnummer dieser Baustelle. * {{PropertyData|Postan..."
     
08:55 (cur | prev) +11 Maker talk contribs
     
08:51 (cur | prev) +1 Maker talk contribs
     
08:51 (cur | prev) +40 Maker talk contribs Created page with "=== Ansicht === * {{PropertyView|Solardiagram}}: Zeigt das Solardiagramm an oder blendet es aus * {{PropertyView|Solardiagram Farbe}}: Die Farbe des Solardiagramms * {{Propert..."
     
08:47 (cur | prev) +114 Maker talk contribs Created page with "'''Hinweis''': Wenn du keinen Ladybug hast, wird [http://pysolar.org/ pysolar] immer noch unterstützt, um Solardiagramme zu erstellen, aber keine Windrosen. Pysolar 0.7 oder..."
     
08:46 (cur | prev) +41 Maker talk contribs Created page with "Wenn [https://www.ladybug.tools/ladybug.html Ladybug] auf deinem System installiert ist, kann Arch Standort ein Solardiagramm und/oder eine Windrose anzeigen...."
     
08:37 (cur | prev) +19 Maker talk contribs
     
08:35 (cur | prev) +22 Maker talk contribs Created page with "Solange das {{incode|pysolar}} Modul vorhanden ist, kann dem Standort ein Solardiagramm hinzugefügt werden. Stelle den Längen- und Breitengrad und die Deklinationswinkel sow..."
     
08:34 (cur | prev) -33 Maker talk contribs
     
08:34 (cur | prev) +65 Maker talk contribs Created page with "* Erstellt ein Solardiagramm als ein Pivy Knoten unter Verwendung von {{incode|Längengrad}} und {{incode|Breitengrad}}, mit einem optionalen {{incode|Maßstab}}. * Wenn {{in..."
     
08:25 (cur | prev) +22 Maker talk contribs Created page with "Ein Solardiagramm kann unabhängig von einem beliebigen Standort mit der folgenden Funktion erstellt werden."
     
08:24 (cur | prev) +6 Maker talk contribs Created page with "=== Sonnendiagramm unabhängig vom Standort ==="
     
08:23 (cur | prev) +16 Maker talk contribs Created page with "Bitte beachte, dass Pysolar 0.7 oder höher erforderlich ist und diese Version nur mit Python 3 funktioniert."
     
08:22 (cur | prev) -1 Maker talk contribs
     
08:22 (cur | prev) 0 Maker talk contribs Created page with "=== Solardiagramm ==="
     
08:21 (cur | prev) +71 Maker talk contribs
     
08:16 (cur | prev) -55 Maker talk contribs
     
08:15 (cur | prev) -38 Maker talk contribs
     
08:14 (cur | prev) +2 Maker talk contribs Created page with "== Sonnen- und Winddiagramme =="
     
08:13 (cur | prev) +21 Maker talk contribs Created page with "Die Baugrundgeometrie wird neu berechnet und die Flächen, der Umfang und die Volumeneigenschaften werden neu berechnet."
     
08:12 (cur | prev) +53 Maker talk contribs Created page with "Erstelle einige Volumina (sie müssen Festkörper sein), die die Bereiche repräsentieren, die ausgegraben oder gefüllt werden sollen. Doppelklicke in der Baumansicht auf das..."
     09:12  Arch Grid diffhist +110 David69 talk contribs
 m   08:36  Arch Site diffhist 0 Maker talk contribs
     05:23  Part BooleanFragments/ru‎‎ 4 changes history +839 [Baritone‎ (4×)]
     
05:23 (cur | prev) +279 Baritone talk contribs Created page with "В режиме «CompSolid» твердые тела объединяются в compsolid (compsolid - это набор твердых тел, соединенных гра..."
     
05:21 (cur | prev) +387 Baritone talk contribs Created page with "Компаундная структура в режимах «Standard» и «Split» следует компаундной структуре на входе. То есть,..."
     
05:15 (cur | prev) +152 Baritone talk contribs Created page with "«Standard» и «Split» различаются действием инструмента на рёбра, оболочки и составные тела: если «Split»..."
     
05:10 (cur | prev) +21 Baritone talk contribs Created page with "У инструмента три режима: "Standard", "Split", and "CompSolid"."

24 October 2020

 m   19:50  PartDesign Hole diffhist +72 Maker talk contribs <!--T:26--> addition of caption to second figure (Combo View of the PartDesign Hole parameters)
     19:37  External workbenches diffhist -127 JulienC talk contribs adding Wood Frame Workbench in place of deprecated Timber workbench and fixing split architecture table
N    19:05  Wood Frame Workbench diffhist +2,730 JulienC talk contribs added the Wood Frame external workbench page
     18:33  Sketcher ConstrainPerpendicular/pl‎‎ 31 changes history +591 [Kaktus‎ (31×)]
     
18:33 (cur | prev) +23 Kaktus talk contribs Created page with "Umieszczenie punktu przed zastosowaniem wiązania jest wskazówką dla rozwiązania, które określa, gdzie powinna znajdować się prostopadłość."
     
18:33 (cur | prev) +6 Kaktus talk contribs Created page with "W porównaniu do trybu bezpośredniego prostopadłego, to wiązanie jest wolniejsze, ponieważ istnieją stopnie swobody, ale obsługuje elipsy."
     
18:31 (cur | prev) +39 Kaktus talk contribs Created page with "Aby wiązanie działało prawidłowo, punkt musi znajdować się na obu krzywych. Tak więc, w miarę wywoływania wiązania, punkt będzie automatycznie związany z obiema kr..."
     
18:24 (cur | prev) +36 Kaktus talk contribs Created page with "'''Zaakceptowany wybór:''' * każda linia/krzywizna + każda linia/krzywizna + każdy punkt "Każdy punkt" może być samotnym punktem, albo punktem jakiegoś obiektu, np. ś..."
     
18:19 (cur | prev) +14 Kaktus talk contribs Created page with "W tym trybie, dwie krzywe są wykonane prostopadle, a punkt prostopadłości znajduje się na trasie. Tryb ten jest stosowany w przypadku wybrania dwóch krzywych i punktu."
     
18:13 (cur | prev) +11 Kaktus talk contribs Created page with "===Pomiędzy dwoma krzywymi w punkcie ''(prostopadłym do punktu) (v0.15)''==="
     
18:09 (cur | prev) +17 Kaktus talk contribs Created page with "'''Zaakceptowany wybór:''' * linia, okrąg, łuk, elipsa, łuk elipsy + punkt końcowy linii/łuku/łuku elipsy ''(tzn. każda krzywa + punkt końcowy każdej krzywej)''."
     
18:08 (cur | prev) 0 Kaktus talk contribs Created page with "W tym trybie, punkt końcowy jednej krzywej jest związany z położeniem na drugiej, a krzywe są ustawione prostopadle do punktu. Tryb ten jest stosowany, gdy zostały wybra..."
     
18:06 (cur | prev) +16 Kaktus talk contribs Created page with "===Między krzywą a punktem końcowym ''(prostopadłość punktu do krzywej)''==="
     
18:00 (cur | prev) +21 Kaktus talk contribs Created page with ""Zaakceptowany wybór: * punkt końcowy linii/łuku/łuku-ellipsy + punkt końcowy linii/łuku/łuku-ellipsy ''(tj. dwa punkty końcowe dowolnych dwóch krzywych)''"
     
17:59 (cur | prev) +16 Kaktus talk contribs Created page with "W tym trybie zbierzne są punkty końcowe, a połączenie jest wykonane pod kątem prostym. Tryb ten jest stosowany, gdy wybrane zostały dwa punkty końcowe dwóch krzywych."
     
17:58 (cur | prev) +18 Kaktus talk contribs Created page with "===Między dwoma punktami końcowymi ''(prostopadłość między punktami)''==="
     
17:51 (cur | prev) +31 Kaktus talk contribs Created page with "W przeciwieństwie do styczności, rekonstrukcja punktu prostopadłości przez utworzenie punktu i związanie jego położenia na obu łukach ''(ograniczając w ten sposób pu..."
     
16:59 (cur | prev) +28 Kaktus talk contribs Created page with "'''Zaakceptowany wybór:''' * linia + linia, koło, łuk * okrąg, łuk + okrąg, łuk Jeśli bezpośrednia prostopadłość między wybranymi łukami nie jest obsługiwana (n..."
     
16:57 (cur | prev) +8 Kaktus talk contribs Created page with "Dwie krzywe zostaną wykonane prostopadle w punkcie ich przecięcia ''(rzeczywiste lub przedłużenia krzywych)'', a punkt przecięcia będzie domyślny. Tryb ten jest stosowa..."
     
16:43 (cur | prev) +17 Kaktus talk contribs Created page with "===Pomiędzy dwoma krzywymi ''(prostopadłość bezpośrednia)''==="
     
16:43 (cur | prev) +4 Kaktus talk contribs
     
16:43 (cur | prev) +4 Kaktus talk contribs
     
16:42 (cur | prev) +23 Kaktus talk contribs Created page with "Aby zastosować wiązanie prostopadłe, należy wykonać następujące czynności: * Wybierz dwie lub trzy pozycje na szkicu. * Wywołaj wiązanie, klikając jego ikonę na pa..."
     
16:41 (cur | prev) +65 Kaktus talk contribs Created page with "Istnieją cztery różne sposoby zastosowania tego wiązania: # pomiędzy dwoma krzywymi ''(dostępne nie dla wszystkich krzywych)'', # pomiędzy dwoma punktami końcowymi krz..."
     
16:38 (cur | prev) +2 Kaktus talk contribs Created page with "==Użycie=="
     
16:38 (cur | prev) +44 Kaktus talk contribs Created page with "Wiązanie prostopadłe tworzy dwie linie, które są prostopadłe do siebie, lub dwie krzywe, które są prostopadłe na ich przecięciu. Linie są traktowane jako nieskończo..."
     
16:34 (cur | prev) +60 Kaktus talk contribs Created page with "Gdzie: :* <tt>Sketch</tt> jest obiektem szkicu :* <tt>icurve1, icurve2</tt> są dwiema liczbami całkowitymi określającymi krzywe, które mają być wykonane prostopadle. Li..."
     
16:28 (cur | prev) +4 Kaktus talk contribs
     
16:25 (cur | prev) -1 Kaktus talk contribs
     
16:25 (cur | prev) -3 Kaktus talk contribs
     
16:24 (cur | prev) +30 Kaktus talk contribs Created page with "Ograniczenie prostopadłe może być utworzone przez makropolecenie i z konsoli Pyton za pomocą następujących narzędzi:"
     
16:23 (cur | prev) +10 Kaktus talk contribs Created page with "==Tworzenie skryptów=="
     
16:23 (cur | prev) +44 Kaktus talk contribs Created page with "{{Docnav/pl |Wiązanie pionowe |Wiązanie równoległości |Szkicownik |IconL=Con..."
     
16:23 (cur | prev) +2 Kaktus talk contribs
     
16:22 (cur | prev) +2 Kaktus talk contribs
     16:54  Path ToolBit‎‎ 4 changes history +1,515 [Sliptonic‎ (4×)]
     
16:54 (cur | prev) +12 Sliptonic talk contribs
     
16:48 (cur | prev) -344 Sliptonic talk contribs
     
15:55 (cur | prev) +156 Sliptonic talk contribs
     
15:27 (cur | prev) +1,691 Sliptonic talk contribs
     16:50  Path ToolBit Library‎‎ 3 changes history +1,203 [Sliptonic‎ (3×)]
     
16:50 (cur | prev) -345 Sliptonic talk contribs
     
16:05 (cur | prev) +644 Sliptonic talk contribs
     
15:31 (cur | prev) +904 Sliptonic talk contribs
     16:50  Path Tools‎‎ 9 changes history +892 [Sliptonic‎ (9×)]
     
16:50 (cur | prev) -2 Sliptonic talk contribs
     
16:42 (cur | prev) -3,467 Sliptonic talk contribs
     
16:40 (cur | prev) +2 Sliptonic talk contribs →‎Dialogs
     
16:27 (cur | prev) +165 Sliptonic talk contribs
     
15:50 (cur | prev) +150 Sliptonic talk contribs
     
15:34 (cur | prev) +487 Sliptonic talk contribs
     
14:58 (cur | prev) -4 Sliptonic talk contribs
     
14:41 (cur | prev) +102 Sliptonic talk contribs
     
14:31 (cur | prev) +3,459 Sliptonic talk contribs
     16:44  Path ToolShape‎‎ 3 changes history +1,893 [Sliptonic‎ (3×)]
     
16:44 (cur | prev) -331 Sliptonic talk contribs
     
15:53 (cur | prev) +70 Sliptonic talk contribs
     
15:09 (cur | prev) +2,154 Sliptonic talk contribs
N    16:31  Path ToolBit Library Manager diffhist +2,147 Sliptonic talk contribs Created page with "{{Page in progress}} {{Docnav <!-- |Simulator |Complete Loop |Path |IconL=Path_Simulator.png |IconC=Workbench_Path.s..."
 m   16:31  Sketcher ConstrainPerpendicular diffhist +7 Kaktus talk contribs the link has been corrected
N    16:29  Path ToolBit Dock diffhist +2,298 Sliptonic talk contribs Created page with "{{Page in progress}} {{Docnav <!-- |Simulator |Complete Loop |Path |IconL=Path_Simulator.png |IconC=Workbench_Path.s..."
     16:19  Sketcher ConstrainCoincident/pl‎‎ 18 changes history +212 [Kaktus‎ (18×)]
     
16:19 (cur | prev) +20 Kaktus talk contribs
     
16:18 (cur | prev) +2 Kaktus talk contribs
     
16:17 (cur | prev) -1 Kaktus talk contribs Created page with "Polecenie {{incode|Sketch.addConstraint(Sketcher.Constraint('Coincident',0,2,2,2))}} daje następujący wynik:"
     
16:16 (cur | prev) -1 Kaktus talk contribs Created page with "Polecenie {{incode|Sketch.addConstraint(Sketcher.Constraint('Coincident',1,2,2,1))}} daje następujący wynik:"
     
16:15 (cur | prev) +1 Kaktus talk contribs Created page with "600px {{Caption|<b>blue text:</b> numeracja linii, <b>black text:</b> numeracja wierzchołków}}"
     
16:15 (cur | prev) -63 Kaktus talk contribs Created page with "Jeśli odczytasz np. 4 i 5, oznacza to, że w poleceniu skryptowym do punktu 4 zostanie Przypisana liczba 1, a do punktu 5 - liczba 2. Itd."
     
16:12 (cur | prev) +34 Kaktus talk contribs Created page with "Wierzchołki jednej linii mogą mieć tylko wartość 1 lub 2. ''(Zauważ, że numeracja wierzchołków nie zaczyna się od 0, ponieważ w przypadku wiązania 0 = krawędź st..."
     
16:08 (cur | prev) -8 Kaktus talk contribs Created page with "===Identyfikacja numerów wierzchołków linii==="
     
16:07 (cur | prev) +33 Kaktus talk contribs Created page with "Niestety numeracja wyświetlana w oknach programu FreeCAD zaczyna się od 1, podczas gdy numeracja linii użytej w skrypcie zaczyna się od 0: oznacza to, że za każdym razem..."
     
16:04 (cur | prev) -5 Kaktus talk contribs Created page with "Przesuwając kursor myszy nad linią jej numer można zobaczyć w lewym dolnym rogu okna programu FreeCAD, patrz następny rysunek."
     
16:02 (cur | prev) +2 Kaktus talk contribs Created page with "Narysowałem trzy linie, jak pokazano na poniższym rysunku."
     
16:02 (cur | prev) -7 Kaktus talk contribs Created page with "===Identyfikacja numerów linii==="
     
16:01 (cur | prev) +1 Kaktus talk contribs Created page with "Następny akapit wyjaśni, w jaki sposób można zidentyfikować numerację linii i wierzchołka linii."
     
16:01 (cur | prev) +12 Kaktus talk contribs Created page with "Głównym problemem przy użyciu tej funkcji jest poprawna identyfikacja numeru linii i numeru wierzchołka linii, które mają być przetwarzane."
     
15:51 (cur | prev) -12 Kaktus talk contribs Created page with "gdzie: * {{incode|Sketch}} jest obiektem szkicu, * {{incode|LineFixed}} to numer linii, która nie przesunie się po zastosowaniu wiązania, * {{incode|PointOfLineFixed}} to n..."
     
15:32 (cur | prev) +37 Kaktus talk contribs Created page with "===Ogólne zasady tworzenia skryptów=== Wiązanie może być utworzone zarówno przez makrodefinicje jak i z konsoli Python za pomocą następującego polecenia:"
     
15:30 (cur | prev) +9 Kaktus talk contribs Created page with "{{Emphasis|Uwaga:}} Aby uczynić dwa punkty zbieżnymi, FreeCAD musi z konieczności przenieść jeden ''(lub oba)'' z oryginalnych pozycji."
     
15:28 (cur | prev) +158 Kaktus talk contribs Created page with "Jak stwierdzono powyżej, narzędzie to przyjmuje dwa argumenty - oba są punktami. # Po pierwsze, konieczne jest zaznaczenie dwóch różnych punktów. ''({{Emphasis|Uwaga:}}..."
     14:35  (Upload log) [Sliptonic‎ (2×)]
     
14:35 Sliptonic talk contribs uploaded File:Toolbitmanager.png
     
14:34 Sliptonic talk contribs uploaded File:Toolbit Dock.png
     12:56  BIM ingame tutorial/fr‎‎ 171 changes history +7,182 [David69‎ (171×)]
     
12:56 (cur | prev) -3 David69 talk contribs
     
12:55 (cur | prev) +10 David69 talk contribs Created page with "{{BIMTutorialAction|descr=Aucune action à effectuer pour cette étape}}"
     
12:55 (cur | prev) +89 David69 talk contribs Created page with "FreeCAD est un logiciel gratuit, développé par une communauté passionnée d'utilisateurs, certains d'entre eux développant du code, et beaucoup d'autres contribuant sous u..."
     
12:54 (cur | prev) +6 David69 talk contribs Created page with "=== Aidez FreeCAD à devenir un meilleur outil! ==="
     
12:54 (cur | prev) +10 David69 talk contribs Created page with "{{BIMTutorialAction|descr=Aucune action à effectuer pour cette étape}}"
     
12:54 (cur | prev) +17 David69 talk contribs Created page with "Il y a plus de tutoriels sur BIM et d'autres ateliers dans la section Tutoriels de la [https://wiki.freecadweb.org documentation FreeCAD] et une série vidéo..."
     
12:53 (cur | prev) +55 David69 talk contribs Created page with "FreeCAD est une grande famille d'ateliers et les outils d'autres ateliers sont souvent utiles. Comme nous l'avons vu ci-dessus, presque tous les objets créés à partir d'aut..."
     
12:52 (cur | prev) +129 David69 talk contribs Created page with "Prenez un moment pour explorer les autres outils BIM disponibles. N'oubliez pas que certains ne sont toujours pas terminés et qu'ils ne feront peut-être pas tout ce que vous..."
     
12:51 (cur | prev) +4 David69 talk contribs Created page with "=== Explorez d'autres outils BIM et d'autres ateliers ==="
     
12:51 (cur | prev) +10 David69 talk contribs Created page with "{{BIMTutorialAction|descr=Aucune action à effectuer pour cette étape}}"
     
12:51 (cur | prev) +81 David69 talk contribs Created page with "Le format IFC a de nombreuses particularités et parfois l'application avec laquelle vous ouvrirez votre fichier IFC ou la personne qui recevra votre fichier IFC aura des exig..."
     
12:47 (cur | prev) +122 David69 talk contribs Created page with "Les quantités telles que la longueur ou la largeur ou la hauteur d'un mur peuvent également être spécifiquement écrites dans un fichier IFC. Elles ne sont pas liés à la..."
     
12:46 (cur | prev) 0 David69 talk contribs Created page with "==== Quantités ===="
     
12:46 (cur | prev) +149 David69 talk contribs Created page with "Chaque objet BIM peut également recevoir des propriétés supplémentaires, par exemple pour indiquer qu'un mur est porteur ou non. IFC vous permet d'ajouter des propriétés..."
     
12:46 (cur | prev) +2 David69 talk contribs Created page with "==== Propriétés ===="
     
12:46 (cur | prev) +43 David69 talk contribs Created page with "Chaque objet d'une construction a un matériau. Il est donc logique de donner à chaque objet de votre modèle un matériau approprié, tel que du béton ou du bois. Pour attr..."
     
12:44 (cur | prev) +1 David69 talk contribs Created page with "==== Matériaux ===="
     
12:44 (cur | prev) +51 David69 talk contribs Created page with "Vous pouvez également gérer en bloc les noms, les types et les matériaux de plusieurs objets à la fois en utilisant le gestionnaire d'éléments IFC qui se trouve sous le..."
     
12:44 (cur | prev) +54 David69 talk contribs Created page with "C'est l'information la plus fondamentale. Dans FreeCAD, un objet créé avec l'outil de mur aura son type IFC défini sur "Wall" par défaut. Mais vous pouvez changer cela à..."
     
12:43 (cur | prev) -1 David69 talk contribs Created page with "==== Le type BIM/IFC ===="
     
12:43 (cur | prev) +67 David69 talk contribs Created page with "Cela semble évident, mais le moyen le plus simple de rendre votre modèle plus compréhensible pour les autres est de nommer correctement chacun de vos objets et, le cas éch..."
     
12:42 (cur | prev) -2 David69 talk contribs Created page with "==== Nom et description ===="
     
12:42 (cur | prev) +10 David69 talk contribs Created page with "Les principales informations que vous pouvez donner à vos objets sont:"
     
12:42 (cur | prev) +84 David69 talk contribs Created page with "Une chose est importante à garder à l'esprit: tous les objets BIM/Arch dans FreeCAD prennent en charge l'ensemble complet des propriétés IFC. D'autres objets FreeCAD, tels..."
     
12:38 (cur | prev) +104 David69 talk contribs Created page with "Une grande partie de ce qui fait un bon modèle BIM sont les propriétés non géométriques que vous pouvez donner à vos objets, telles que le type, le matériau ou les prop..."
     
12:37 (cur | prev) +5 David69 talk contribs Created page with "=== Gestion des propriétés BIM ==="
     
12:37 (cur | prev) +19 David69 talk contribs Created page with "{{BIMTutorialAction|goal1=Ouvrez l'outil de contrôle en amont BIM et exécutez tous les tests|test1=True if (hasattr(FreeCADGui,"BIMPreflightDone") and (FreeCADGui.BIMPreflig..."
     
12:36 (cur | prev) +93 David69 talk contribs Created page with "Enfin, une fois que vous avez exporté un fichier IFC, c'est toujours une bonne idée de l'inspecter avant de l'envoyer à d'autres personnes, pour vous assurer que le modèle..."
     
12:36 (cur | prev) +90 David69 talk contribs Created page with "Une fois IfcOpenShell installé, exporter votre modèle sous forme de fichier IFC est aussi simple que de sélectionner les objets que vous souhaitez exporter, ou simplement l..."
     
12:35 (cur | prev) +32 David69 talk contribs Created page with "Les opérations d'importation/exportation IFC dans FreeCAD sont effectuées par un logiciel externe appelé [http://www.ifcopenshell.org/ IfcOpenShell]. Lisez la page Arch_I..."
     
12:34 (cur | prev) +35 David69 talk contribs Created page with "Le [https://fr.wikipedia.org/wiki/Industry_Foundation_Classes IFC, ou Industry Foundation Classes], est un protocole et un format de fichier visant à échanger le modèle BIM..."
     
12:33 (cur | prev) +7 David69 talk contribs Created page with "=== Exportation d'un fichier IFC ==="
     
12:33 (cur | prev) +10 David69 talk contribs Created page with "{{BIMTutorialAction|descr=Aucune action à effectuer pour cette étape}}"
     
12:32 (cur | prev) +76 David69 talk contribs Created page with "1. Basculez vers l''''atelier TechDraw''' 2. Créez une nouvelle feuille vide en utilisant le modèle par défaut du menu '''TechDraw -> Insérer une nouvelle page par défaut..."
     
12:30 (cur | prev) +35 David69 talk contribs Created page with "Les feuilles imprimables sont créées et gérées avec l'atelier TechDraw. Créons une nouvelle feuille et y plaçons une vue de notre modèle:"
     
12:29 (cur | prev) +16 David69 talk contribs Created page with "=== Création d'une géométrie 2D sur une feuille imprimable ==="
     
12:28 (cur | prev) +4 David69 talk contribs Created page with "{{BIMTutorialAction|goal1=Créer une dimension|test1=bool(len([obj for obj in FreeCAD.ActiveDocument.Objects if "Dimension" in obj.Name]))|goal2=Créer un texte|test2=bool(len..."
     
12:28 (cur | prev) +38 David69 talk contribs Created page with "Si vous n'utilisez aucun programme de CAO 2D, il existe plusieurs applications gratuites et open-source qui peuvent ouvrir des fichiers DXF (en dehors de FreeCAD lui-même, bi..."
     
12:27 (cur | prev) +30 David69 talk contribs Created page with "# Sélectionnez la vue 2D, la cote et le texte # Sélectionnez le menu '''Fichier-> Exporter''', choisissez le format '''Autodesk DXF''', un nom de fichier et appuyez sur '''E..."
     
12:26 (cur | prev) +5 David69 talk contribs Created page with "Essayons d'exporter notre travail 2D en DXF:"
     
12:26 (cur | prev) +81 David69 talk contribs Created page with "Les objets 2D tels que les lignes, les cercles ou les vues 2D comme nous l'avons créé ci-dessus ou les annotations sont très adaptés pour être exportés vers des formats..."
     
12:25 (cur | prev) +2 David69 talk contribs Created page with "==== Exportation en DXF ===="
     
12:25 (cur | prev) +72 David69 talk contribs Created page with "# Créez un groupe en faisant un clic droit sur la racine du document et sélectionnez '''Create group''', renommez-le en "Annotations" # Sélectionnez les annotations que nou..."
     
12:24 (cur | prev) +21 David69 talk contribs Created page with "Une bonne idée est de créer des '''Groupes''' pour les différents ensembles d'annotations (plan, coupe, différentes échelles, etc...):"
     
12:23 (cur | prev) +53 David69 talk contribs Created page with "# Choisissez le menu '''Annotations ->''' 16px Texte # Cliquez sur un emplacement dans la vue 3D pour placer le texte # Écrivez le..."
     
12:22 (cur | prev) +8 David69 talk contribs Created page with "Ajoutons maintenant un texte:"
     
12:22 (cur | prev) +70 David69 talk contribs Created page with "Les Dimensions disposent de nombreux paramètres pour modifier leur aspect ainsi que la taille et le type du texte et de la flèche. Vous pouvez défini..."
     
12:20 (cur | prev) +48 David69 talk contribs Created page with "# Réglez le '''plan de travail''' sur la position '''Top''' # Orientez votre vue pour pouvoir voir la base des deux murs # Choisissez le menu '''Annotations ->''' Image:Dra..."
     
12:19 (cur | prev) -1 David69 talk contribs Created page with "Plaçons une dimension horizontale entre les extrémités de nos deux murs:"
     
12:19 (cur | prev) +76 David69 talk contribs Created page with "Les annotations (textes, étiquettes, cotes) seront placées sur le '''plan de travail''' courant. Assurez-vous de placer votre plan de travail là où vous voulez vos annotat..."
     
12:19 (cur | prev) +104 David69 talk contribs Created page with "Vous pouvez placer Textes, Etiquettes (texte avec ligne et flèche), Dimensions sur n'importe quel élément de l'e..."
     
12:17 (cur | prev) +2 David69 talk contribs Created page with "=== Annotation et exportation aux formats CAO 2D ==="
     
12:17 (cur | prev) +8 David69 talk contribs Created page with "{{BIMTutorialAction|goal1=Sélectionner le pla de section|test1=bool(len([o for o in FreeCADGui.Selection.getSelection() if "Section" in o.Name]) == 1)|goal2=Créer une vue Fo..."
     
12:15 (cur | prev) +67 David69 talk contribs Created page with "Pour créer des lignes plus épaisses pour les zones coupées, vous pouvez créer une autre vue Forme 2D, définir son mode de projection sur "Cut Lines" ou "Cut Faces" et dé..."
     
12:14 (cur | prev) +3 David69 talk contribs Created page with "La vue 2D que nous avons créée est un objet 2D tout-en-un et sera située sur le plan du sol (0,0) dans le modèle. Il peut être déplacé et sera recalculé si le modèle..."
     
12:14 (cur | prev) +69 David69 talk contribs Created page with "# Sélectionnez le plan de section # Créez une vue de forme 2D en utilisant '''Modify->Shape 2D View''' # Notre objet de vue est caché sous les murs. Désactivez l'affichage..."
     
12:13 (cur | prev) +54 David69 talk contribs Created page with "Une fois votre plan de coupe en place, nous pouvons maintenant créer une géométrie 2D à partir de ce qu'il voit à l'aide de l'outil Draft_Shape2DView/fr|Projection 2D d..."
     
12:12 (cur | prev) +16 David69 talk contribs Created page with "=== Extraction de vues 2D sous forme de géométrie ==="
     
12:12 (cur | prev) +14 David69 talk contribs Created page with "{{BIMTutorialAction|goal1=Sélectionner le principal Building Part|test1=bool(len([o for o in FreeCADGui.Selection.getSelection() if "BuildingPart" in o.Name]) == 1)|goal2=Cr..."
     
12:11 (cur | prev) +83 David69 talk contribs Created page with "Par défaut, le nouveau plan de coupe sera placé au milieu de l'objet sélectionné ou de son contenu, et regardera vers le bas, comme pour créer une vue de plan d'étage. M..."
     
12:10 (cur | prev) +50 David69 talk contribs Created page with "Les plans de section ne coupent pas à travers tout le modèle, mais uniquement à travers les objets dans leur propriété '''Objects''' . Vous pouvez vérifier et modifier l..."
     
12:09 (cur | prev) +26 David69 talk contribs Created page with "# Sélectionnez l'objet Level qui contient vos objets, que nous avons créé à la dernière étape # Ajouter un plan de coupe à partir du menu '''Annotations->Section Plane'''"
     
12:08 (cur | prev) +2 David69 talk contribs
     
12:08 (cur | prev) +150 David69 talk contribs Created page with "L'une des opérations les plus couramment effectuées avec un modèle BIM consiste à en extraire des dessins 2D, tels que des plans ou des élévations. Il existe plusieurs f..."
     
12:03 (cur | prev) +2 David69 talk contribs Created page with "=== Ajout de plans de coupe ==="
     
12:00 (cur | prev) +6 David69 talk contribs Created page with "{{BIMTutorialAction|goal1=Créer un niveau|test1=bool(len([o for o in FreeCAD.ActiveDocument.Objects if "BuildingPart" in o.Name]) == 1)|goal2=Ajoutez-y les quatre autres obje..."
     
11:59 (cur | prev) +122 David69 talk contribs Created page with "Notez que, comme les éléments de construction sont des composants de construction génériques, vous n'êtes pas obligé d'organiser votre modèle par niveaux dans FreeCAD...."
     
11:59 (cur | prev) +79 David69 talk contribs Created page with "Créez une Building Part (Partie de bâtiment) maintenant en sélectionnant '''Level''' dans le menu '''3D/BIM Modeling'''. Assurez-vous que son type IFC est défini sur '''Bu..."
     
11:57 (cur | prev) +38 David69 talk contribs Created page with "Les Building Parts ont de nombreuses autres utilisations, reportez-vous à leur documentation pour en savoir plus."
     
11:56 (cur | prev) +170 David69 talk contribs Created page with "Enfin, les applications BIM permettent généralement de regrouper des objets en '''levels''' (niveaux ou étages) et '''buildings''' (bâtiments). FreeCAD propose également..."
     
11:53 (cur | prev) +45 David69 talk contribs Created page with "Le '''Sélecteur de calque''' (Layer selector)sur les barres d'outils principales vous permet de définir un calque courant. Après cela, tout nouvel objet 2D ou BIM sera auto..."
     
11:52 (cur | prev) +205 David69 talk contribs Created page with "Une troisième façon d'organiser les choses consiste à utiliser des calques. Les couches sont indépendantes des groupes, vous pouvez utiliser les deux systèmes en même te..."
     
11:52 (cur | prev) +133 David69 talk contribs Created page with "Une autre opération intéressante à faire est le '''regroupement'''. Les groupes vous permettent d'organiser vos objets dans l'arborescence, comme des fichiers et des dossie..."
     
11:51 (cur | prev) +120 David69 talk contribs Created page with "Une première habitude très simple et très bonne à prendre est de donner des noms corrects et significatifs à nos objets, afin que nous puissions les identifier facilement..."
     
11:51 (cur | prev) +68 David69 talk contribs Created page with "Nous avons maintenant dans notre modèle une collection croissante d'objets BIM. Il est temps de ranger les choses. La création de modèles bien organisés, facilement compr..."
     
11:50 (cur | prev) +1 David69 talk contribs Created page with "===Organiser votre modèle==="
     
11:50 (cur | prev) +5 David69 talk contribs Created page with "{{BIMTutorialAction|goal1=Créer une porte vitrée|test1=bool(len([o for o in FreeCAD.ActiveDocument.Objects if "Window" in o.Name]) == 1)}}"
     
11:49 (cur | prev) +8 David69 talk contribs Created page with "Lorsque tout est fait, vous devriez obtenir une porte correctement insérée dans son mur:"
     
11:49 (cur | prev) +43 David69 talk contribs Created page with "Si votre porte n'a pas été placée correctement, essayez l'outil '''Move''' pour la déplacer dans sa position correcte. Sinon, utilisez l'annulation ou supprimez-le de l'ar..."
     
11:49 (cur | prev) +82 David69 talk contribs Created page with "Cliquez sur un point de la base du mur où vous souhaitez placer la fenêtre. Cela peut être difficile, car les lignes de la grille ne correspondent pas nécessairement aux b..."
     
11:48 (cur | prev) +45 David69 talk contribs Created page with "Ensuite, avec le mur sélectionné, sélectionnez '''Door''' dans le menu '''BIM'''. Sélectionnez le préréglage '''Glass door''' et réglez la '''Width''' sur 80 cm et la '..."
     
11:47 (cur | prev) +23 David69 talk contribs Created page with "Insérons une porte en verre de 80 cm x 210 cm dans l'un de nos murs. Commencez par placer le plan de travail sur une face d'un mur, ce qui facilitera le positionnement préci..."
     
11:47 (cur | prev) +61 David69 talk contribs Created page with "Comme les colonnes et les poutres, les portes et les fenêtres sont créées avec le même objet fenêtre dans FreeCAD. Seul leur type IFC change. Ils peuve..."
     
11:46 (cur | prev) -58 David69 talk contribs
     
11:46 (cur | prev) +17 David69 talk contribs Created page with "{{BIMTutorialAction|goal1=Créer une colonne tubulaire CTH|test1=bool(len([o for o in FreeCAD.ActiveDocument.Objects if "CTH" in o.Label]) == 1)|goal2=Ajouter une plaque de 20..."
     
11:45 (cur | prev) +62 David69 talk contribs Created page with "En partant de formes simples comme des "profils" et en ajoutant ou en soustrayant des objets, nous pouvons créer rapidement des objets BIM très complexes. Notez que les ajou..."
     
11:44 (cur | prev) +76 David69 talk contribs Created page with "Ajoutons maintenant notre plaque à la colonne. Les objets BIM dans FreeCAD ont deux propriétés nommées '''Ajouts''' et '''Soustractions''' qui peuvent recevoir des objets..."
     
11:43 (cur | prev) +37 David69 talk contribs Created page with "En utilisant à nouveau l'outil Slab (Dalle), créez un objet structurel à partir du rectangle, donnez-lui une hauteur de 1 cm et déplacez-le à une hauteur de 249 cm:"
     
11:43 (cur | prev) +85 David69 talk contribs Created page with "Commençons par changer la hauteur de notre colonne de 250cm à 249cm, pour lui donner un espace pour une plaque de 1cm d'épaisseur. Dessinez ensuite un rectangle de 20 cm x..."
     
11:42 (cur | prev) +59 David69 talk contribs Created page with "Nous avons besoin d'un moyen de fixer notre colonne métallique à la dalle de béton. Ajoutons donc une plaque à son sommet, qui peut être boulonnée à la dalle de béton...."
     
11:42 (cur | prev) +10 David69 talk contribs Created page with "==== Ajouter une plaque de support ===="
     
11:41 (cur | prev) +74 David69 talk contribs Created page with "Malheureusement, le préréglage CTH n'a qu'une seule option de diamètre de 42 mm, qui est très mince pour supporter notre dalle de toit en béton. Heureusement, comme tout..."
     
11:41 (cur | prev) +40 David69 talk contribs Created page with "Et cliquez sur un point pour placer votre colonne, plus ou moins à cette position. Assurez-vous que la nouvelle colonne a un type IFC de "Column" et donnez-lui une hauteur de..."
     
11:40 (cur | prev) +41 David69 talk contribs Created page with "L'outil '''Colonne''' (ainsi que l'outil Beam) a des profils intégrés que nous allons utiliser maintenant. Assurez-vous que rien n'est sélectionné, puis appuyez sur le bou..."
     
11:39 (cur | prev) +47 David69 talk contribs Created page with "Dans FreeCAD, il est très facile d'activer et de désactiver des objets ou des groupes. L'arborescence vous montre clairement ce qui est affiché et ce qui est caché. Assure..."
     
11:38 (cur | prev) +75 David69 talk contribs Created page with "Ajoutons une colonne métallique pour donner un meilleur support à notre dalle. Assurez-vous que le plan de travail est en mode Top. Commençons par nous mettre en vue de des..."
     
11:37 (cur | prev) +6 David69 talk contribs Created page with "=== Créer une colonne métallique ==="
     
11:37 (cur | prev) +15 David69 talk contribs Created page with "{{BIMTutorialAction|goal1=Créer un rectangle|test1=bool(len([o for o in FreeCAD.ActiveDocument.Objects if "Rectangle" in o.Name]) == 1)|goal2=Créer une dalle de 20 cm d'épa..."